div#newsletter {}
div#newsletter input.name {font-size: 10px;width: 100px;}
div#newsletter input.email {font-size: 10px;width: 100px;}
div#newsletter input.button {margin-top: 5px;font-size: 10px;}
/*
playback timings (ms):
  captures_list: 318.442
  PetaboxLoader3.datanode: 328.629 (4)
  exclusion.robots.policy: 0.184
  CDXLines.iter: 12.964 (3)
  LoadShardBlock: 290.644 (3)
  load_resource: 71.887
  RedisCDXSource: 6.537
  exclusion.robots: 0.197
  esindex: 0.015
  PetaboxLoader3.resolve: 25.96
*/